Subject: Fwd: Dr. JunIchiro 'Itojun' Hagino

From: Bob Hinden <[email-masked]>
Date: Wed, 31 Oct 2007 09:18:44 -0700

FYI

Begin forwarded message:

> From: "Jun Murai" <[email-masked]>
> Date: October 31, 2007 4:23:20 AM PDT
> To: [email-masked]
> Subject: Dr. JunIchiro 'Itojun' Hagino
>
> Dear IETF Friends,
> I am regretful to pass along the sad news that Itojun (Dr. Junichiro
> Hagino) passed away on October 29, 2007. He was 37 years old. The WIDE
> community would like to send our condolences to his family and  
> friends.
>
> Itojun has been an important member of the Internet commmunity such as
> IETF/IAB and WIDE project, making numerous worldwide contributions in
> the field of network computing, especially on KAME/IPv6 and the  
> Internet
> protocol area. He has had an important influence on each of our
> experiences in the WIDE project, IETF, and on the Internet community.
> We will miss him terribly.
>
> The family is planning a memorial service at Rinkai Saijo (Tokyo,  
> Japan
> http://www.rinkaisaijo.or.jp/info/index.html) on November 6th from
> 6:00pm, and a funeral service the following day on November 7th from
> 11:00am.  We have received warm requests from many wishing if they can
> be of any help.  We are presently coordinating efforts with Itojun's
> family to see how we may be of assistance during this difficult  
> time. On
> behalf of the Internet community we will be arranging for flowers  
> to be
> sent, but as many of Itojun's close colleagues may be overseas, we
> understand it may be difficult to attend or arrange for flowers from
> abroad. As an alternative suggestion we would like to accept warm
> messages to the family and/or memorable events with Itojun that you  
> may
> want to share. We will deliver these messages to Itojun at the  
> memorial
> and funeral service. Please send these messages to
> [email-masked].
>
> Our deepest sympathies are with Itojun's family for this loss.  As a
> community, I hope we can come together and support one another in  
> fondly
> remembering Itojun.
>
> Jun Murai
> On behalf of WIDE Project
>
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

---

From: 黃炳熙 <[email-masked]>
Date: Thu, 01 Nov 2007 02:06:54 +0900

hi, i'm from the last Stone Age.

> > On behalf of WIDE Project

you know Itojun is my hero. he made me ipv6 mania. so i'll remember him
Itojun until the day i die. already i sent my message to
<[email-masked]> with all respect.

rest in peace, Itojun.

Byung-Hee
 
-- 
"OK. Then I have to kill him."
		-- Michael Corleone, "Chapter 11", page 146